{% extends 'base.html' %}
{% load static %}

{% block title %}Widget v2{% endblock %}

{% block heading %} <h1> Welcome to Widget! </h1> {% endblock %}

{% block content %}
<p>
    WIDGET USERS:<br>
    {% for user in users %}
    <a href="{{ user.get_absolute_url }}">
        {{ user.last_name }}, {{ user.first_name }}
    </a><br>
    {% endfor %}
</p>
{% endblock %}

{% block footing %}
<p class="centerB">
    <a href="{% url 'dashboard:widgetuser-create' %}">
        <button class="btn add">Add Widget User</button>
     </a>
</p>
<p>
    <a href="{% url 'announcements:index' %}">Announcements</a><br>
    <a href="{% url 'forum:forum' %}">Forum</a><br>
    <a href="{% url 'assignments:assignments' %}">Assignments</a><br>
    <a href="{% url 'calendar:calendar' %}">Calendar</a><br>
</p>
{% endblock %}